No announcement yet.

Installing on Godaddy VPS

  • Filter
  • Time
  • Show
Clear All
new posts

  • Installing on Godaddy VPS

    I am in the process of installing Scriptcase 8.1 on a Godaddy virtual server and I have run into a problem.

    During the install process when it gets to verify what extensions need to be loaded one of the extension it says to enable is Zip, but when I click on enable I get this error message:

    The extension is already enabled in your php.ini but the PHP is not able to load it. Verify if the extesion needs any dependency/client or if your PHP is installed properly.

    Anyone have this problem?
    Anyway to go around this?